PAGE 1   DARK ADAPTATION Information Help File  /  EYEPIECE: Version 2.00
         Copyright (c) 1996 Stephen R. Waldee - All Rights Reserved

 === (A) INTRODUCTION TO DARK ADAPTATION ======================================

              This version of the Waldee-Wood Telescope Parameter Program
         is optimized for the advanced user who has access to a portable
         color laptop computer for use in the field during observing
         sessions, or for a color computer installed in an observatory
         environment for use at the telescope.

              With optional red text on a black background, this version of
         the program will not cause a serious deterioration of the "visual
         purple" pigment in the dark-adapted retina.

              The following detailed information on the dark-adaptation
         process was supplied by Kevin Fly Hill of Rose Star Products of
         Tyler, Texas, the designer and distributor of a unique amateur
         astronomer's viewing accessory, "Astrogoggles"(tm).  These
         special dark-adaptation goggles will dramatically enhance the
         observer's ability to discern faint images in the telescope
         eyepiece.

             The following sections will provide the information listed:

                                                                 PAGE
      SECTION B: Describes the improvement in astronomical
                 viewing sensitivity provided by dark adaptation..1-2
      SECTION C: Discusses the physiology of the eye and the
                 effect of light....................................2
      SECTION D: Details the photo-chemical reactions that
                 occur during the process of sight..................2
      SECTION E: Explains the technique of dark-adapting the
                 eye for astronomical viewing.......................3
      SECTION F: Outlines the process of using averted vision
                 for most sensitive discernment of faint images.....4
      SECTION G: Explains why red light is recommended for
                 reading charts or text while observing.............5
      SECTION H: Describes the construction and use of
                 "Astrogoggles(tm)".................................5
      SECTION I: Observing Hints for Well-Tuned Retinas...........5-6
      SECTION J: for preserving dark-adapted vision; how to order
                 "Astrogoggles"(tm) from Rose Star Products.......  7

         Written by Kevin Fly Hill, and reproduced with his permission
         in this program:

 === (B) THE ROLE OF DARK-ADAPTATION IN IMPROVED VIEWING ======================

             Improved viewing is the constant struggle of amateur
         astronomers.  From increased aperture to diligent training
         (at least that is what I tell my spouse I'm doing) to monster
         eyepieces, we seek out sharpness and more light.  High on
         everyone's list of viewing criteria is Dark-Adaptation.

PAGE 2

             To demonstration this try turning on a white light at a
         viewing party.  It can cost you your dignity if not your life.
         The rude comments about your parentage and origins demonstrate
         the vehemence by which the amateur adheres to the right of
         finely tuned retinas.  Understanding the physiologic process
         of dark adaptation and its protection is the key to
         maximizing visual sensitivity to far flung photons.

 === (C) THE EYE AND LIGHT ====================================================

             Light passes through the cornea and lens of the eye, and is
         focused onto the retina at the back of the eye.  The retina,
         which covers the inside orb of the eyeball, is a collection of
         photoreceptors, nerve cells, and pigment epithelium.  The photo-
         receptors are the points of light reaction and the beginnings
         of the of the nerve impulse of sight.  The retina contains two
         types of photoreceptors: rods (100 million) and cones (6
         million.)

             When visible light -- the electromagnetic spectrum from
         400 to 700 nanometers (nm) -- is absorbed by pigments of the
         photoreceptor cells, a photon-chemical reaction initiates a
         nerve signal.  The signal is amplified and modulated in the
         retina and is sent to the brain, where perception occurs.
         To insure continued stimulation, the pigment of the photorecep-
         tor cells must be constantly renewed.  However, the chemical
         reaction initiating the nervous impulse must stop simultaneously
         so that the nervous impulse will stop after cessation of
         the stimulus.

 === (D) PHOTO CHEMISTRY ======================================================

             Human photoreceptors contain four lightabsorbing pigments
         (opsins), each tightly bound to retinal, the aldehyde of
         vitamin A1.  Rhodopsin ("visual purple-obsolete") is the
         photopigment of rods and has a maximum absorption at about
         507 nm (green light) and works best in dim light.  The cones
         contain the other three photopigments and have a maximum
         absorption at 440 nm (short wavelength-sensitive, blue),
         535 nm (middle wavelength-sensitive, green), and 570 nm (long
         wavelength-sensitive, red.)

             Retinol (vitamin A) is utilized in the retina as retinal.
         When the pigment absorbs light, the retinal molecule undergoes
         a change to all-trans-retinal with a substantial change in
         shape.  This change of retinal is followed by a series of
         chemical reactions ending in a split of the exposed photopigment
         to yield free opsin and all-trans-retinal, which begins a nerve
         impulse.

             For additional photosensitive pigment (rhodopsin) to be
         synthesized, the all-trans-retinal must be changed back to
         retinal.  This occurs either by exposure to light of the

PAGE 3

         photoreceptors or by a sequence of chemical reactions to
         light of the photoreceptors or by a sequences of chemical
         reactions in the retinal pigment epithelium and its
         photoreceptors.   [ Chemical formulas of retinal and retinol
         are included in the illustrated instruction sheet for
         "Astrogoggles"(tm) - SRW ]

             Of prime importance to visual astronomy is rhodopsin in
         the rods, since cone pigments are not activated in dim light.
         Notice the lack of color in low light conditions.  This is
         referred to as scotopic vision.  One note of interest: since
         rhodopsin is most sensitive to greenish light at 507 nm,
         this might account for the apparent brightness of green/blue
         planetary nebulae when compared to other objects of similar
         magnitude.

 === (E) ADAPTATION ===========================================================

             The increase in sensitivity of the eye to detection of light
         that occurs in the dark is called "dark-adaptation."  The pupil
         dilates, and both neural (largely unknown) and biochemical
         changes in the retina occur.  In darkness, after exposure to
         bright light which bleaches the visual photopigments, there
         is an initial hundredfold increase in sensitivity following
         an exponential time course that reaches a plateau after 5 to 9
         minutes.  This initial phase is attributed to regeneration of
         photo-sensitive pigments in the cones.

             Thereafter, there is a 1000 to 100,000 times increase in
         sensitivity following a slower exponential time course that
         reaches a plateau in 30 to 40 minutes.  This second phase is
         attributed to regeneration of rhodopsin in the rods.  In
         addition to rhodopsin regeneration, neural changes increase
         sensitivity further.  Dark-adaptation is delayed by prolonged
         exposure to bright light.  Thus, it does take longer to
         reach maximum adaptation at night after a day in bright
         sunshine.  When fully dark-adapted, the retina is about
         100,000 times more sensitive to light than when light-adapted.

                 Exposure of the dark-adapted eye to bright light results
         in a marked decrease in sensitivity involving two changes:

            (1) a neural process that is completed in about 0.05 second,
                and
            (2) a slower process, apparently involving the uncoupling of
                retinal and opsin in rhodopsin, occurring in about
                1 minute.

          The neural mechanism occurs regardless of the area of the
          retina stimulated, whereas the photo-chemical mechanism
          involves only the region of stimulation.  In the light-
          adapted eye the rhodopsin is bleached, and the pupil is
          constricted.

PAGE 4

              Further, under bright light exposure, pigment epithelium
          cells which lay next to the rods tend to "grow around" the
          rods.  This may be a mechanism that protects the receptors,
          since the "job" of these cells is to dampen out any
          reflected light within the eye.  This slow process may be
          one factor in delayed dark-adaptation response following
          extended bright light exposure.

 === (F) AVERTING VISION ======================================================

             The dark-adapted retina is most sensitive in the region
          2.5 mm around the fovea centralis.  The fovea is the area
          directly behind (across from) the pupil.  When looking directly
          at an object, the image is projected at the fovea.  For
          this reason looking slightly to one side of an object will
          project the object on this most sensitive area.  Furthermore,
          the nasal (medial) periphery of the retina has the highest
          concentration of rods.

              Theoretically, looking to the left side of a dim object
          with your right eye (opposite for the left eye) should give best
          results from averting vision.  The down-side to this specific
          maneuver is that the "blind spot," where the optic nerve
          exit the eyeball, is in this medial area.  No rods or cones
          are in this area and an object focused on this spot will not
          be seen -- at all.

 === (G) PERCEIVING RED LIGHT =================================================

              The difference in time between the point at which light is
          detected by the eye and when color is discriminated is called
          the photo-chromatic interval.  Studies on this suggest that
          the rods give only achromatic -- or colorless -- vision,
          and that it is the cones that permit wavelength discrimination.
          The photo-chromatic interval for long wavelengths (red light)
          is about zero, which means that the intensity required to
          detect light and to reach the sensation of color are about
          the same.  This is because the rods are insensitive to red
          light.

              Long wavelength cones are used in detecting red light,
          and rods are left relatively unstimulated and ready to use
          for observing faint objects.

              This above discussion explains phenomena with which most
          astronomers are familiar:

               (1) Red light does little to degrade dark adaptation;

               (2) White light will "zap" your night vision; and

               (3) Averted vision enhances dim objects.

PAGE 5

 === (H)  "ASTROGOGGLES" (tm) =================================================

              The concept of "Astrogoggles" -- a light tight red lens
           goggle -- was developed for astronomers to enhance and
           preserve dark adaptation.  By using the "Astrogoggles"
           (featuring a red translucent sidewall), all stray white
           light is blocked.  Glasses may be worn under the goggles.
           The red lens allows only long wavelength light to reach
           the retina.  Consequently, rhodopsin is preserved and
           dark adaptation begins, even under external white light
           conditions.  This concept is not new and has been used
           by radiologists and military professionals for years.

               The "Astrogoggles" are used to start dark adaptation
           early (at dusk) to become fully sensitive to dim objects
           at the beginning of your viewing session.  They are also
           used to maintain night vision when white light must be
           encountered.  These conditions might include: approaching
           auto headlights; opening car doors; Neanderthals with
           uncovered flashlights; and returning to the house for
           toilet breaks, forgotten charts, phone calls, favorite
           beverages, and other real or imagined needs.


 === (I)  HINTS FOR WELL-TUNED RETINAS ========================================


              The maintenance of well-kept optics, the use of dark
          viewing sites, and the protection of dark adaptation are all
          within our control.  This last requirement for effective
          astronomical observing is enhanced by following these
          precepts:

               (1) Avoid or protect your eyes from bright sunlight on
             the days prior to viewing.  Dark, good quality sunglasses
             are helpful.

               (2) Shield your dark-adapted eyes from any "white" light.

               (3) Use the lowest possible intensity of red light for
             reading charts or finding your way around.

               (4) Use shielded red lens glasses such as "Astrogoggles"(tm)
             to start the dark adaptation process early and to prevent
             rhodopsin bleaching.

               (5) Use averted vision to maximize the viewing of dim
             objects.


PAGE 6
              Specific suggestions for the best use of "Astrogoggles"(tm)
          include the following:

               (1) NEVER LOOK AT THE SUN DIRECTLY, with or without your
            "Astrogoggles."  Although ultraviolet light transmission is
            less than 1% through the red lens of the "Astrogoggles,"
            infrared rays from the sun can still pass through to cause
            damage to the eye, and may not be noticed until it is too
            late!  "Astrogoggles" are therefore NOT for solar observing!

               (2) Of course, do not wear "Astrogoggles"(tm) while driving,
            as traffic signals and signs will not be recognizable by
            color; although if you are riding, you may wear them and
            arrive at your viewing site dark-adapted!

               (3) Put "Astrogoggles" on at sunset or just before.  During
            the intervening dusk you will become almost completely dark-
            adapted by the arrival of the time of full astronomical darkness.
            You CAN wear them all day, but I find the giggling at work
            distracting.

               (4) Under dim light conditions, added lighting may be
            required: this may be white or red light (at star parties
            the former can get you kicked.)  Don't remove the goggles
            or >> ZAP << there goes your dark adaptation!

               (5) To note when to remove your goggles, note the time of
            sunset and add 45 to 60 minutes.  It will be difficult to
            tell when full astronomical darkness has arrived unless
            you remove your goggles (which again, messes up everything
            if it is still too bright!)

               (6) You MAY indeed wear conventional eyeglasses under
            your "Astrogoggles," as the red translucent sidewalls will
            fit comfortably over your spectacles, and air vents will
            reduce any tendency of lens-fog.

               (7) If perspiration does cause fogging of the lenses,
            close your eyes and lift the goggles to let in air.
            If heavy fogging persists, close your eyes, remove the
            "Astrogoggles" and wipe their lens (and your eyeglass
            lenses if in use) with a soft cloth.

               (8) Carefully clean the polycarbonate red lens of the
            "Astrogoggles" with a running water and a soft cloth.
            However, slight scratches on the lens will not degrade
            satisfactory use of the goggles.


                            by     KEVIN FLY HILL
                                   Rose Star Products


PAGE 7

 === (J) ORDERING ASTROGOGGLES(tm) ============================================

              One set of "Astrogoggles" complete with instructions is
          available from Rose Star Products with a special discount
          to registered owners of all editions of the program SCOPE.
          The current regular retail price as of the publication of
          this program is $19.95.

              You will receive a discount of $2 as a user of SCOPE!
          Mail your check or money order for the special reduced
          price of $17.95 to:

                    Kevin Fly Hill
                    Rose Star Products
                    2319 Teague Drive
                    Tyler, Texas   75701.

          You may use the special discount coupon available in the
          packaging for this edition of the program SCOPE.

          Mark your check with the statement "SCOPE DISCOUNT PRICE"
          in the remarks column.  This offer is good only by direct
          purchase through mail to Rose Star Products.  Price current
          as of February, 1993, and may be subject to change.  Contact
          Rose Star Products at (903)-595-5381 for further information.

          You may use the INFO MENU in our program to print out an order
          form to send in to Rose Star Products.  Ready your printer,
          press the Page Down key to go to the next screen, and then
          follow the prompts on the bottom of your screen for printing
          the form.

                 -- Press the PAGE DOWN Key for Order Form --

    ASTROGOGGLES is a trademark (c) Rose Star Products

      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

          ----------ORDER FORM for Ordering ASTROGOGGLES(tm)----------


          Include your check or money order for $17.95 for the special
          discount price and mail with this form to the following
          address:
                           Kevin Fly Hill
                           Rose Star Products
                           2319 Teague Drive
                           Tyler, Texas   75701.

          YOUR NAME:  ____________________________________

          ADDRESS: STREET:  ______________________________

                   CITY:  ________________________________

                   STATE: ______________  ZIPCODE: _______

          Optional Information:

              PHONE: ___________________________

              VIEWING INTERESTS :____________________

               ______________________________________


              ACCESSORIES YOU WOULD LIKE TO PURCHASE,
              OR WOULD SUGGEST IF NOT AVAILABLE:

               ______________________________________

               ______________________________________

              MAKE OF ASTRONOMICAL RED LIGHT YOU USE:

               ______________________________________

        Price current February, 1993.  Price may in the future be
        subject to change.  Contact Rose Star Products at
        (903)-595-5381 for further information.
                           * * * * *
           EYEPIECE - The Waldee-Wood Astronomical Parameter Program
      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

