PAGE 1  Intermediate/Advanced DEFINITIONS Help              Version 2.00
        Copyright (c) 1996  S. Waldee                All Rights Reserved

    ABERRATIONS (optical)

            Deviations from perfection in all optical systems, including:
         "Astigmatism," an irregular focal plane that tilts and shifts
            about the optical axis, in and out of the focal point;
         "Chromatic aberration," false color halos noticed when lenses
            fail to focus light wavelengths of all colors at the same point;
         "Coma," comet-shaped off-axis images of point-sources such as
            stars, a particular affliction of simple parabolic reflectors;
         "Field curvature," forming a curved rather than perfectly flat
            image plane, requiring selective focusing of different areas;
         "Spherical aberration," the original problem of the Hubble Space
            Telescope optics, in which all the light rays across the full
            diameter of the objective are not focused at the same distance
            on the optical axis, causing blurring and smearing of detail.

    ACHROMAT (lenses)

            First perfected by Charles Hall in the 1700s, the achromatic
        lens consists of two elements, with different and complementary
        light-bending or "refracting" characteristics, usually crown and
        flint glass.  Light rays of both long and short wavelengths are
        brought together close to a perfect focus very near a single point,
        though some residual chromatic aberration ("false" or un-focused
        color) may be visible as a faint halo around bright objects.
            The latest types of improved refracting telescopes and camera
        lenses may feature the "apochromat" system, using three different
        types of glass lenses, to focus the light of red, yellow, and blue
        wavelengths at the same distance along the optical axis.
            All telescope eyepieces suffer to some extent from chromatic
        aberration depending on the effectiveness of their correction, but
        pure reflector telescopes have no chromatic aberration by design.

    AIRY DISK

            As described by British Astronomer-Royal Sir George Airy in the
        19th century, a star's magnified image is spread out by optics into a
        series of faint rings surrounding a bright central core containing at
        most about 85% of the overall light energy.  The diameter of the disk
        is determined by the area of the aperture of the telescope and the
        diffraction effects caused by it.  Small instruments may have Airy
        disks larger in diameter than the typical limit of resolution of
        1/4 to 1/2 arcsecond imposed by the turbulence of earth's atmosphere.

    APERTURE

            Light-gathering input of the telescope, measured in inches or
        millimeters (25.4 mm per inch).  The smallest astronomical scopes are
        likely to be in the 60 to 80 mm aperture range, although good night-
        sky observing may be done with binoculars of 35mm or more in aperture
        due to the low power and large exit pupil utilized (see EXIT PUPIL.)

PAGE 2

    APPARENT FIELD (of eyepiece)

            The intrinsic field angle of the eyepiece: the eye's view of the
        field seen through the eyepiece lenses, restricted by the diameters
        of the barrel and internal field-stop, which is positioned to limit
        the width of the field to cut off optical aberrations at the edge,
        similar to "stopping down" a camera lens to improve the image, reduc-
        ing apparent curvature toward the edge of the field.
            If the field stop were to be removed, the width of the field would
        slightly increase at the expense of noticeable distortion at the
        edge of the field, depending upon the eyepiece design.
            Not all manufacturers apply the same standards for measuring
        apparent fields, as there are different opinions of tolerable amounts
        of linear distortions or optical aberrations at the edge of the field,
        since visual optical quality is affected by both objective and
        subjective considerations.
            Eyepieces in use in today's amateur scopes range from about 30
        degree apparent fields for typical Huygenian types, to beyond 80
        degrees in computer-optimized extra-wide designs.

    ARC (degrees, minutes, and seconds)

            The circumference of a sphere may be divided into 360 degrees,
        with one degree equivalent to 60 arcminutes; each arcminute may be
        divided into 60 arcseconds.  An angle subtending one second of arc is
        a very small one indeed!
            The average observer is said to be able to distinguish the angular
        dimension of 4 minutes of arc; eagle-eyed astronomers in the era before
        telescopes (epitomized by the great Dane Tycho Brahe) could sometimes
        discern differences of 1 arcminute or even slightly less.
            The Double Star calculations in the program base their magnifi-
        cation factors on the ability of the observer to just "split" the
        bright cores of magnified double stars of similar brightness when
        their separation in the eyepiece field is equivalent to 4 arcminutes.

    BARLOW LENS

            A magnifying lens system developed in the early 19th century by the
        British professor and optician Peter Barlow.  In order to obtain higher
        power from George Dollond's relatively short-focus achromatic telescope
        design, Barlow introduced a "negative" or double-concave lens into the
        light path, effectively increasing the focal ratio and magnification.
           A modern, well-coated achromatic Barlow lens will introduce as
        little as 4 - 5% light loss, and will increase the magnification
        depending on the placement of the Barlow with respect to the eyepiece,
        within limits defined by the scope focal ratio.  Some manufacturers
        make a variable Barlow, sliding the lens assembly back and forth to
        change the power factor continuously from 2 to 3 times.
            Refractor-users may insert the Barlow between the scope tube and
        the diagonal prism, getting it further from the eyepiece and increasing
        the magnification beyond the nominal value (i. e. from 2X to 3X).

PAGE 3

            Spectacles wearers find that the Barlow improves viewing at high
        powers by allowing the use of long-eye-relief oculars.  But be sure the
        Barlow is of high quality, and that the magnification is not excessive!

    CASSEGRAIN (telescope)

            Early modification of the Newtonian reflector telescope that has
        become popular in professional and amateur applications since the
        introduction of the Schmidt corrector plate, eliminating the effects
        of "coma" (defined under ABERRATIONS.)  The secondary mirror is not
        perfectly flat as in the Newtonian, but has a convex curvature,
        with a resultant "folding" of the optical path, usually brought
        out through a hole in the center of the spherical primary mirror.
            The mass-produced Schmidt-Cassegrain is one of the most popular
        amateur telescopes, offering a remarkable size/weight advantage
        over Newtonian and refractor designs, but with the slight drawbacks
        of having complex optics and larger secondary mirror areas with
        somewhat increased diffraction effects.  Yet the SC-telescope
        is capable of being a remarkably satisfying instrument for deep-
        sky observing, planetary/lunar study, and astrophotography.

    CHROMATIC ABERRATION

            The effect of "false color" that occurs when the light rays of
        differing wavelengths are not precisely focused at the same point on
        the optical axis.  A halo of yellow-green or blue "false color" may
        be visible around a bright image.  Advocates of refractor telescopes
        often find their optical virtues outweigh slight disadvantages of
        false color, because selective refraction occurring in the earth's
        atmosphere near the horizon may cause more chromatic aberration
        than the optical system itself.

    COLLIMATION

            In general, the term collimation refers to the correct alignment
        of the optical axis from the objective to the eyepiece, a procedure
        defined in the telescope's instruction manual or in a good book on
        scope design and use.  "Collimation of finder and main scope" means
        that they both are adjusted to be centered on the same field.

    DARK ADAPTATION (and dark-adapted pupil)

            The maximization of the eye's sensitivity to faint light levels,
        essential for visual astronomy.  When the viewer's eye observes a day-
        time scene, the diameter of the eye's pupil may range from 1 to 4 mm
        depending on the light intensity level.  When the viewer moves to a
        completely dark environment, the pupil quickly opens to up to a
        maximum diameter to allow more light to enter the eyeball.  A young
        person's entrance pupil may be as wide as 8 mm, while an elderly
        observer may have less than the typical mid-life average of 7 mm.
        Despite the pupil size, full dark adaptation may require 45 minutes
        to complete, while the "visual purple" pigment of the eye (rhodopsin)

PAGE 4

        slowly regenerates, at last reaching a state of sensitivity to as few
        as 50 photons of light entering the eye, or as little as 5 photons at
        the retina.  Only then will the eye detect the faintest stars and
        nebulae that it potentially can perceive.
            Please read the "Dark Adaptation" Observer Help file in this
        INFO MENU system for Kevin Fly Hill's discussion of the technical
        aspects of night vision and color sensitivity.

    DAWES LIMIT

            As determined with refracting achromatic telescopes, the 19th
        century British amateur astronomer Rev. William R. Dawes established
        well-accepted criteria for measuring the resolution of optics by
        visually separating or "splitting" the images of the bright centers
        of the magnified Airy disks of double stars.  The Dawes limit, though
        not the only useful resolution measurement, is a good test of the
        performance of the optics and the steadiness of the atmosphere.

    DIAGONAL (mirror)

            A small telescope secondary or tertiary reflecting surface that
        permits the extension of the optical path to a convenient point for
        the eyepiece.  Since most diagonals use standard aluminum coatings,
        reflectivity is about 88%, meaning that 12% of the light is lost.  In
        addition, the diagonal mirror surface must be flat overall to within
        about a quarter-wavelength of visual light, or the sharpness and
        resolution of the image may be reduced.  Mounting of the mirror must
        be free from stress.  The user of a non-Newtonian scope may prefer
        to attempt the most critical observations without using a diagonal.

    DIAGONAL (PRISM)

            A small prism, either of the "star-diagonal" reversing variety,
        or of the correcting "Porro-prism" design that serves the same
        function as the diagonal mirror (above).  Less light is lost in
        a well-coated prism, but the surface flatness must be nearly perfect
        on all internally-reflecting sides or resolution may suffer.

    DOUBLE STAR

            A double star may be categorized as an "optical double" or as a
        true binary or multiple star system.  Optical doubles are merely
        close-appearing stellar objects that are aligned in space along our
        line of sight; binary or multiple stars are in an orbit around a
        common center of gravity.  The observation of double stars can be a
        rewarding aspect of amateur astronomy, testing the skills of the
        viewer and the quality of the optics.  Be sure, however, that you have
        a reliable source of information about the stars you are observing,
        for binary/multiple star separations are dependent upon the orbital
        periods of the elements of the system, and may vary greatly over time.

PAGE 5

    ERFLE/ENHANCED/KOENIG  (eyepiece)

            The wide apparent field Erfle eyepiece design utilizes three achro-
        mat (doublet) eyepiece elements for a total of six glass lenses.  A
        well-coated Erfle eyepiece in its classic design or in one of the new
        computer-designed advanced versions will offer spectacular deep-sky
        views with as much as 70 degrees apparent field.  Erfle eyepieces are
        sometimes used in high-quality astronomical binoculars which have a
        larger-than-normal eye lens diameter.  Inexpensive Erfles are flawed by
        astigmatic images, especially at extreme edges of the field.  Simpler
        Koenig designs use only 3-4 elements to achieve equally wide fields.

    EXIT PUPIL

            A virtual image of the telescope objective, formed a few milli-
        meters out from the eye lens of the eyepiece.  The exit pupil varies
        in size in relation to the magnification of the telescope, and its
        diameter should not exceed the observer's pupil size; if too small
        or large the image brightness suffers.  However, due to the short
        focal length of most portable amateur telescopes, compared to the
        great observatory refractors of the 19th century, a small exit pupil
        is the norm for high-powered amateur observing.  An exit pupil
        greater than the average maximum human pupil of 5 to 7.5 mm may
        result in an extremely wide field of view, but the loss of light-
        gathering efficiency results in a smaller effective scope aperture.
            If a reflector telescope is employed, a too-large exit pupil
        almost always causes a dark blob in the center of the field, as the
        obstruction of the secondary mirror becomes noticeable.  Refractor
        observers may, however, employ large exit pupils while tolerating the
        efficiency loss: there are times when it is desirable to view a large,
        bright cluster such as the "Pleiades" at 10-12X in a full field,
        rather than to pick one's way through a few bright stars at a time!

    EXTENDED OBJECTS

            As opposed to the virtual point-sources of star images, the light
        from extended objects in space arrives at the surface of the earth
        subtending angles greater than the fractions of an arcsecond of star
        light sources.  The apparently-largest galaxies may, like Andromeda,
        occupy an angular dimension of, for example, 5 degrees of arc, some
        18,000 times greater than 1 arcsecond, the minimum resolution of many
        5 -6 in scopes.
           As the size of the extended object increases, its light is spread
        out farther, and -- everything else being equal -- the surface bright-
        ness per unit area decreases.
           Thus, a 6th-magnitude star and a 6th-magnitude galaxy do not appear
        to be of similar brightness.  However, often if the image of the star
        is defocused and spread out to the same apparent area as the galaxy,
        the visual magnitude of the star and galaxy may appear to be equal.

PAGE 6

    EYEPIECES (or oculars)

             All astronomical telescopes should be equipped with removable,
        interchangeable eyepieces.  The eyepiece is itself a kind of small
        high-quality telescope, magnifying the main telescope's prime-focal
        exit pupil.  Some designs feature as many as eight individual
        lenses to achieve the desired magnification and field.
             If you are tempted to try available microscope eyepieces in
        your telescope, be aware that microscope oculars have different
        barrel diameters than scope eyepieces, and are usually Huygenian
        designs that do not offer wide apparent fields of view.  Microscope
        oculars are generally rated at a specific power of magnification,
        while telescope eyepieces are rated by their focal length in milli-
        meters.  Microscope "eyepiece power" = 254/focal length in mm;
        therefore a 10X microscope ocular has a 25.4 mm or 1" focal length.
             Not all eyepieces have the same standard threads for screw-in
        color or nebular filters.  The oculars from reputable manufacturers
        should fit the filters made by the leading companies like Lumicon;
        if you are in doubt, consult your telescope/eyepiece dealer.

    EYE RELIEF (eyepiece)

            Distance from the eye lens (output lens) of the eyepiece to its
        exit pupil (see definition, above).  If the exit pupil is as far
        extended as possible from the end of the ocular -- usually at least
        10 to 15 mm -- then the eyepiece is said to have "good eye relief,"
        meaning that the eye does not have to be pushed uncomfortably close
        to the ocular.  15 to 20 mm distance is said to provide "long eye
        relief," providing comfortable viewing at a greater distance from the
        eye lens of the ocular, a particular benefit for eyeglass-wearers.
        Special eyepieces with long eye relief are now manufactured at very
        high powers seldom found in older designs, providing improved viewing
        ease for critical observations or low-f/r scopes.
            Though there are some formulas for estimating eye relief based on
        classic designs of eyepieces, the newest enhanced wide-field oculars
        may differ in performance from the predictions.  Thus, the program does
        not calculate eye relief: it can best be checked by consulting manufac-
        turers' specs and testing oculars in your telescope.

    FILTERS (LPR & Nebular - See also "Deep-sky FILTER" Observer Help File)

            As light pollution increases, the faintest of "extended objects"
        in the sky seem to fade into the background of stray photons.  Amateur
        astronomers now have access to affordable versions of contrast-
        enhancing filters that professionals have been using for many years.
        By passing desired light wavelengths without loss, but attenuating the
        undesired colors, the filters enhance the contrast, darken the back-
        ground, and diminish both natural atmospheric and man-made skyglow.
        Such filters are made by the careful deposition of 30 to 40 ultra-
        thin layers of specific compounds on a flat glass disk, and work by
        setting up interference patterns to cancel certain wavelengths.

PAGE 7

            Broadband LPR filters block the wavelength region of yellow-
        green light created by mercury vapor and low-pressure sodium-vapor
        streetlamps, centered around 560 nanometers, while transmitting all
        other visual light wavelengths.
             General narrowband nebular bandpass filters are more restrictive,
        centering their high-transmission range around only the precise wave-
        lengths of the ionized gases of hydrogen or oxygen in the low-pressure
        environment of deep space.  With a narrowband nebular-line filter
        (having a response peak centered around 500 nanometers), glowing gas
        clouds like the "Rosette" and "Trifid" nebulae should stand out in
        brighter relief against a much darker sky background.
            A specialized very-narrowband hydrogen-beta filter passes only
        the Balmer line of ionized hydrogen at 486 nanometers, called the
        "hydrogen-beta" wavelength line, revealing the beautiful Orion
        constellation nebula IC-434, allowing the faint dark "Horsehead"
        dark cloud to be perceived against the dim background glow.  Scope
        and seeing conditions must be favorable, with fairly dark skies.
            A narrowband oxygen-line nebular filter has a high-transmission
        response centered in a narrow region around 5000 angstroms, the
        wavelength of light emitted by doubly-ionized oxygen in deep space.
        The oxygen filter produces dramatic enhancement of planetary nebulae
        (such as the "Owl" and "Helix") which otherwise may be faint or
        invisible without filtration.
            In addition, some observers like the program's author have found
        some nebular filters to enhance the sharpness of views of the planet
        Jupiter, and even the Moon.  This program shows the proper use of these
        filters for both bright city and dark rural skies, depending upon exit
        pupil/magnification.  See the Observer Help file for a discussion of
        the use of colored eyepiece filters to improve planetary observation.

    FOCAL LENGTH (eyepiece)

            The focal length in millimeters of the ocular, which -- when
        divided into the focal length of the telescope  -- determines the
        magnification of the system.  For high-powered viewing with a scope
        of, for example, f/6 focal ratio, the eyepiece would require 5 - 10
        mm focal length; for low-powered viewing, an eyepiece focal length of
        25 - 40 mm would be necessary.  The eyepiece focal length is not a
        direct indicator of the system magnification, which will vary when
        a particular eyepiece is used in scopes of different focal lengths.
            The benefit of a long focal-length telescope is that an eyepiece
        of relatively long focal length (and therefore long eye relief and a
        large eye lens) will provide higher magnification with less optical
        aberrations than the same eyepiece produces in a short-focus scope.
            The eyepiece database in this program does not contain any values
        of 1.25" eyepieces shorter than 2.5 mm focal length; the long focal
        lengths beyond about 40 mm require the large 2.0" barrel sizes.

    FOCAL LENGTH (telescope)

            The distance between the telescope objective and the prime focal
        plane of the telescope (where the virtual image of the objective is
        formed without the eyepiece.)  "Folded-path telescopes" (catadioptric

PAGE 8

        designs) are not physically as long or longer than their focal
        lengths because of the unique folding of the optical path.  Thus, an
        80-inch focal length is encompassed in a 1.5 foot tube!

    FOCAL RATIO

            The ratio of the focal length of the telescope to its light-
        gathering aperture, usually expressed as in this example: "f/10."
        For visual observers, this ratio is not as significant in terms
        of performance as some would suggest.  Photographic exposure times
        are directly determined by the focal ratio of the optics, but the
        eye does not "integrate" the image with the long-term persistence
        of photographic emulsions or CCD chips.  As long as the relative
        magnifications of two telescopes of different focal ratios are kept
        equal, the resulting image brightness will be similar, though some
        optical artifacts and contrast differences may be noticed when
        comparing telescopes and eyepieces of radically different design.
            For example, short-focus reflector telescopes generally have
        relatively poor resolution, since their secondary mirror diameters
        must be large, and cause a greater diffraction of light waves than
        small secondary mirrors.  It is often difficult in high focal-ratio
        telescopes to achieve maximum image brightness on extended objects,
        since a long-focus scope may require a very long focal length ocular
        for the lowest power and brightest images.
            Many amateur astronomers own two or more different types of
        scopes, each optimized for viewing a particular category of celestial
        objects.  Thus a "richest-field" telescope is employed for viewing
        large, faint nebulae; a Schmidt-Cass. or moderate f/ratio reflector
        is a good general-purpose instrument; and a long f/ratio refractor
        may be best suited for viewing planets and double stars.

    HYDROGEN-BETA LINE FILTER (H-)

            The specialized narrowband hydrogen-beta-line filter is designed
        to enable the visual astronomer to accomplish the almost hitherto-
        impossible task of actually seeing the faint and elusive "Horsehead"
        dark nebula near the star Zeta Orionis in the constellation Orion.
            The hydrogen- filter has a very sharp high-transmission response
        to the blue-green light of 486 nanometers (4860 angstroms), one of
        the Balmer wavelength lines of atomic hydrogen.  The line of hydrogen-
        alpha (H-) in the red region of light waves is the predominant
        energy radiated by the nebula IC-434, located behind the Horsehead
        in our line of sight.  But because of the "Purkinje" effect (defined
        below) the human eye is not sensitive to eyepiece-views of the low
        levels of red light energy radiated from the deep-sky.
            However, the blue-green hydrogen-beta wavelength from IC-434,
        though not as strong as the H- radiation, can be perceived if
        if conditions permit, and if all "competing" skyglow is reduced.
        Then the dark Horsehead outline is visible against the faint glow of
        IC-434, and by means of using the hydrogen- filter, the authors of
        this program have observed the Horsehead in skies of about 5.7- 6
        limiting magnitude, with scopes as small as 3 - 4 inches in aperture,
        by following the exit-pupil recommendation of the EYEPIECE program.

PAGE 9

            The hydrogen- filter can also enhance the contrast of some
        other extended objects like the "California" nebula in Perseus or the
        "Cocoon" nebula in Cygnus, or faint "H-II" regions in the arms of
        some bright spiral galaxies like M33.

    HUYGENIAN (eyepiece)

            A classic eyepiece design, devised by Christian Huygens in the
        17th century, constructed so that the field lens forms a real image
        of the objective of the telescope within the eyepiece; an advance
        over the previous Galilean and Keplerian eyepiece designs.  Small
        refractors are likely to be equipped with Huygenian eyepieces, as are
        microscopes, but Kellners and orthoscopics offer better performance
        with wider apparent fields.  Be sure to use the Huygenian with focal
        ratios longer than f/8 or aberrations in the optics will be apparent!

    KELLNER (eyepiece)

            Still employed in modern telescopes, the Kellner design generally
        features three elements: an achromatic doublet and a widely-spaced
        field lens, offering good resolution but with a tendency to show
        dust and dirt in the field of view, since the surface of the field
        lens is in the focal plane of the ocular.  Keep Kellners very clean!

    LIMITING MAGNITUDE (stellar)

            The faintest star magnitude that may be perceived.  The average
        naked-eye limiting magnitude is around 6 to 6.5 magnitude, though
        experimenters have pushed it to as dim as 8.5 by special techniques
        (remember that star magnitudes work "backwards" -- the brighter a
        star, the smaller the number -- until it crosses over into the
        region of negative numbers, where the sun shines at about -27.)
            Stellar limiting magnitude refers only to point-sources of star
        light, which are not significantly spread out by the earth's air
        and consist essentially of parallel rays (or bundles of photons.)
             Telescope optics may magnify an "extended object" many hundreds
        of times, but do not really magnify a true point-source of light
        more than just a few times.  In that case, the image of the point-
        source consists of an Airy disk (see definition above) whose diameter
        is dependent upon the telescope aperture and design.
            If the telescope optics magnify about 1 power per millimeter of
        aperture, a faint star's Airy disk is spread out enough to register on
        the retina and to provide a sufficient sample to enable the image to
        be perceived.  Then the full visual limiting magnitude of the system
        may be achieved, provided that the dark-adapted observer is keen-eyed.

    LIGHT-POLLUTION-REDUCTION (LPR) FILTER

            The broadband light-pollution-reduction (LPR) filter type, made
        by numerous manufacturers, enables astronomers to view or photograph
        enhanced images of celestial objects whose faint light is obscured by
        the stray photons from streetlamps and from the dim but perceptible
        skyglow caused by excited atoms in the earth's atmosphere.

PAGE 10

            A typical LPR filter has a reasonaly high transmission (at least
        85%) at all significant visual wavelengths except in a region centered
        around 560 nanometers (5600 angstroms), blocking the yellowish light
        of sodium- and mercury-vapor streetlights, and airglow.  Other wave-
        lengths radiated by oxygen and hydrogen are essentially unaffected by
        the LPR filter, and views of gaseous clouds like the "Crab," the "
        Lagoon," and "Orion" nebulae are greatly enhanced in detail and
        contrast.
            Since the LPR-filtering is broadband and relatively gentle, stars,
        clusters, and galaxies which radiate a wide range of visible light
        are quite clearly seen and often considerably enhanced as well.  See
        also FILTERS, and under listings for NEBULA FILTERS, OXYGEN FILTERS,
        and HYDROGEN BETA FILTERS.

    MAGNIFICATION

            Despite the often-encountered advertising claims for "650 power
        telescope with 60-mm aperture for $99," magnification is NOT the only
        or the most important parameter of telescope performance.
            If that were the case, the 1-power naked eye could not see the
        2.2 million light years into deep space that represent the distance
        to the closest naked-eye galaxy, Andromeda!  However, we not only can
        discern most of the solar system's planets, but also we can indeed
        see Andromeda and a few other distant galaxies without optical aid!
            Telescopes really only DIMINISH the brightness of non-stellar
        objects they image, but can increase their apparent angular diameter,
        and thus enhance their contrast, by gathering light over a wide
        area so that the remarkable human eye can perceive them.
            You will notice that the System Screen of the program does NOT
        list magnification first: that was intentional, to indicate that it is
        one among many factors -- exit pupil, limiting magnitude, resolution,
        and so forth -- that determine what the eye sees through a telescope.

    NEBULA

            In modern scientific terms, a cloud of interstellar gases or dust,
        often emitting visible radiation.  During previous centuries it was
        commonplace to refer to any fuzzy or unresolved astronomical image
        as a "nebula" for, indeed, it appeared nebulous and unclear in eye-
        piece views.  In the early decades of the 20th century, it gradually
        became certain to astronomers -- after obtaining photograpic evidence
        of many of these nebular objects -- that some were indeed vague clouds,
        while others were discrete spiral or oval shapes that soon were proven
        to be the "island universes" of distant galaxies.  Old textbooks will
        often refer to M-31 as the Andromeda 'Nebula', while today we know it
        as a neighboring galaxy of billions of suns, not just a vague and
        un-resolved cloud of glowing gases, as most "nebulae" are now defined.
            Few amateur telescopes and observing sites can provide the
        visual astronomer with a sharp and clear image of these distant
        objects that can clearly reveal their stellar contents; almost all
        galaxies appear like soft glowing fuzz-balls of diverse shapes and
        sizes to the visual observer.  The challenge of eyeball-astronomy is
        to be able to pick out ANY details in these objects!

PAGE 11

     NEBULA FILTERS (General Narrowband Nebular-Line Filters)

            The general nebular-line filter is once of the most versatile
        of visual-use eyepiece filters, made a number of manufacturers.
        Unlike broadband LPR filters, which TRANSMIT a wide range of light
        while blocking a narrow range, the nebular filter BLOCKS a broad
        range of wavelengths and PASSES a desired narrow range, peaking
        sharply just above 500 nanometers.
            These wavelengths are radiated by ionized oxygen and atomic
        hydrogen, which fortunately happen to be in the blue-green light
        region to which the dark-adapted human retina is most sensitive.
            Some extended nebulae, like the "Veil" in Cygnus, are spread
        over such a wide area of the eyepiece field that they are often
        invisible to novice astronomers, or may never seem to visually
        resemble the remarkable long-exposure observatory photos even
        in the largest of scopes.  However, use of a nebular filter, even
        under moderately light-polluted skies, will enhance images of
        such nebulae with a clarity and contrast not otherwise obtainable.
            In heavily light-polluted skies, a filter can make the difference
        between a nebula being utterly invisible or unmistakably visible,
        even in scopes as small as 80mm.  Of course, the exit pupil MUST be
        in the proper range for effective filter use, as shown by our program.

    NEWTONIAN (telescope)

            As invented by Sir Isaac Newton, the Newtonian reflector is an
        inherently achromatic design employing reflecting mirrors -- not
        lenses -- to bring all light wavelengths to the same focus.  Light is
        gathered by the larger primary mirror, and the smaller secondary
        usually directs the image out the scope to the eyepiece.  Until the
        mid-19th century, Newtonian mirrors were made of polished metal alloy
        with significant light loss nearing 50%.  Today's aluminized mirrors
        have at least 30% less loss per reflection, averaging about 85% per
        surface (or up to 98% with special coatings.)
            Yet the Newtonian telescope does suffer from some small residual
        optical distortions that slightly degrade the image: coma (see defi-
        nitions of aberrations), diffraction spikes (caused by the secondary
        mirror mounting brackets), and loss of contrast (from the partial
        blocking of the primary mirror by the secondary mirror.)
             However, dollar for dollar, the Newtonian instrument may offer the
        best bargain in astronomical scopes and can give superb performance.

    ORTHOSCOPIC (eyepiece)

            One of the finest of 19th-century eyepiece designs still in use,
        the orthoscopic ocular usually features four elements: an achromatic
        triplet spaced from an eye lens.  The apparent field is wider than
        the older-style Kellner, Ramsden, and Huygenian, and the resolution
        is sharp and clear, offering excellent performance for planetary and
        double-star observers, since virtually all optical distortions are
        fully corrected.  A stunning improvement in the performance of dime-
        store telescopes may often be made by replacing their poor-quality
        original oculars with modern, well-coated orthoscopics!

PAGE 12

    OXYGEN-LINE NEBULAR FILTER

            A very narrowband contrast-enhancing deep-sky visual filter, with
        its high-transmission region tuned to pass the light wavelengths that
        are radiated by "doubly-ionized" oxygen near 500 nanometers: the so-
        called "forbidden lines" of radiation that can occur in the near-
        vacuum of deep space but not under earthly conditions.  An oxygen-
        line filter dramatically reduces skyglow, while transmitting images
        whose wavelengths are emitted by ionized oxygen, especially planetary
        nebulae.
            Even in fairly dark skies, faint details (like the "eyes" in the
        "Owl" nebula) will often be invisible through all but the largest of
        scopes unless an oxygen-line filter is employed.  The very tiniest
        of planetaries will sometimes be indistinguishable from faint stars,
        but when the oxygen filter is inserted, the stars will wink out and the
        nebulae will still be visible, making identification easy!

    PLOESSL (eyepiece)

            An offshoot of the Kellner design, some Ploessls may be called
        "symmetricals" as they are fashioned from two achromats.  Modern
        versions often add a fifth lens to reduce aberrations.  Highly
        acclaimed by today's users, the Ploessl offers good eye relief,
        moderately wide apparent fields, and very fine performance at all
        powers.  Ploessls are available for very low magnification ranges,
        where the eyeball's OWN aberrations may sometimes create flared star
        images and distortions that are not inherent in the eyepiece!

    PURKINJE EFFECT

            As discovered in the early part of the 19th century by the
        Czech physiologist J. E. Purkinje while observing the flowers in
        his own garden in twilight, the human eye has a very non-linear
        color response under different light levels.
            Until the advent of photo-electric photometry and nebular
        photography, astronomers were often hard-pressed to make valid,
        repeatable observations of the brightness and colors of stars,
        spectra, and nebulae due to the "personal equations" of different
        observers, and the tendency of the eye to lose its color response
        as the image dims.
            Visual astronomers soon learn that few celestial objects will
        appear to have any color: only perhaps a shading of hues on the
        planets, faint greenish/pink tones in the Orion nebula, and pale
        color contrasts of double stars.  Do not expect to see the radiance
        of observatory photographs or enhanced CCD images through your scope!

    REFLECTOR (telescope)

            As first developed in a working model by Sir Isaac Newton, and
        later made practical by Gregory and Cassegrain in their folded-optic
        models, the reflector telescope is inherently achromatic, though the
        eyepieces used may have degrees of chromatic aberration.

PAGE 13

            Reflector telescopes surpassed refractors in professional circles
        at the beginning of this century, when techniques were perfected for
        making large efficient mirrors of the required accurate spherical,
        parabolic, or hyperbolic curvatures, increasing telescope aperture and
        limiting magnitude beyond the capabilities of the smaller refractors.

    REFRACTOR (telescope)

            Making use of the refracting (light-bending) properties of glass,
        the refractor telescope uses a series of lenses to magnify and focus
        the incoming image.  Early single-lens refractors suffered from un-
        corrected chromatic and spherical aberration; the 18th century
        development of the ACHROMATIC refractor made the design practical.
        Recent enhancements include the development of the multi-element
        apochromat, and by the use of special high-density optical glass or
        fluorite crystal in place of standard elements.
            Refractors offer the advantage of having no central obstructing
        secondary mirror, and thus may provide greater contrast, higher reso-
        lution, and less diffraction artifacts than most other conventional
        designs, but much higher prices than comparable reflector scopes.

     WAVELENGTH FIGURE (of optics)

            Accuracy of the surfaces of the optical elements of reflecting
        mirrors or refracting lenses, compared to ideal optics which would
        have no errors across their surface areas, measured in deviations
        from the dimensions of a wavelength of light.  Extensive tests
        by experienced observers have indicated that if the wavelength error
        is 1/4 wave, image quality will be very good, and 1/10th wave or
        better will be outstanding.  Scope optical design and collimation
        also must be correct to achieve the predictions of this program.

     WIDE-FIELD EYEPIECES

            Such eyepieces employ as many as 8 elements to achieve huge
        apparent fields beyond 80 degrees.  The lenses must be given modern
        low-loss coatings on most or all elements to reduce light loss,
        since about 2% of the light is scattered at each uncoated glass-to-
        air surface.
            Eye relief of modern wide-field oculars can be very long --
        up to 20mm or more (a boon to spectacles-wearers) -- and the wide
        apparent fields help keep celestial objects in view despite the earth's
        rotation, reducing the effort of using non-motordriven scopes.  Some
        models of wide-field oculars can correct the aberration of coma
        caused by short-focus Newtonian reflector telescope designs.
            All things being equal -- quality of manufacture, sharpness of
        image, effectiveness of coatings -- extremely complex wide-field
        eyepieces may have a slight light transmission loss compared to
        simpler designs with fewer elements.  Yet the "picture-window"
        effect of a comfortable wide-field view more than compensates for
        less through-put, in the opinion of many experienced observers!


