PAGE 1       PLANETARY NEBULA OBSERVATIONS FROM FERGUSON'S LIST
          Copyright (c) 1996, Stephen R. Waldee - All Rights Reserved

          CONTENTS                                          PAGE

            Introduction to Ferguson's Planetary List........1
            NGC-1514 (PK165-15.1)............................2
            NGC-2392 (PK197+17.1) ("Clown Nebula")...........2
            NGC-3242 (PK261+32.1) ("Ghost of Jupiter").......2
            NGC-6210 (PK43+37.1).............................3
            NGC-6445 (PK8+3.1) ("Little Gem" [1])............3
            NGC-6543 (PK96+29.1).............................3
            NGC-6629 (PK9-5.1)...............................4
            PK64+5.1 ("Campbell's Hydrogen Star")............4
            NGC-6818 (PK25-17.1) ("Little Gem" [2])..........5
            IC-4997 (PK58-10.1)..............................5
            NGC-7008 (PK93+5.2)..............................6
            NGC-7009 (PK37-34.1) ("Saturn Nebula")...........6
            NGC-7026 (PK89+0.1)..............................6
            IC-5217 (PK100-5.1)..............................7
            NGC-7293 (PK36-57.1) ("Helix Nebula")............7
            NGC-7662 (PK106-17.1) ("Blue Snowball Nebula")...7
            References.......................................8,9

         Donald R. Ferguson of Houston, Texas, contributed an extremely
    detailed and informative article -- "Planetary Nebulae from the City" --
    in the April, 1995 "OBSERVER'S PAGE" of SKY & TELESCOPE magazine.
    Ferguson must be an absolutely wonderful observer, because he managed
    to discern detail of some remarkably faint planetaries, using a 3.5"
    aperture Questar (tm) and a Lumicon O-III(tm) filter, that at least in 
    a few cases have eluded my searches in the darker skies of the mountains
    south of San Jose.

        By shielding his telescope from direct streetlight glare with a
    large patio umbrella, and covering his head with a dark drape, this
    gentlemen seems to have squeezed just about every photon that fell on
    the tiny Questar mirror into his sensitive eye.  Not only did he manage
    to 'bag' tiny (nearly stellar) planetaries with high surface brightness
    ratings, but also he was able to detect the the soft glow of NGC-7008,
    the faint visible traces of the large, low-brightness Helix nebula, and
    the extremely pale halo of gas around Campbell's Hydrogen Star (the last
    of which I could not personally verify until numerous attemps over a year
    and a half during observing sessions under a much darker high-altitude
    rural site, using 17.5", 8", and 6" aperture scopes.)

         During the late summer and fall of 1995, I utilized the Ferguson list
    of planetaries for some very rewarding observing sessions.  Most of the
    items had been viewed by me in the past, but many of the smaller (nearly
    stellar) ones had previously seemed not worth the effort of tracking down.
    But aided by a new motorized equatorial mount that permitted high-magni-
    fication scrutiny (an absolute MUST for easy detection of tiny faint
    planetaries), I attempted to study the objects that were favorably
    placed during the current seasons.

PAGE 2

         The following table includes some general comments about most of
    the more interesting and least-viewed of the planetaries.  An accompanying
    graphics file (PLNBDRAW.BMG) includes some of my eyepiece sketches, made
    with the 8" aperture f5.2 Newtonian (which offers an inverted, reversed
    image orientation.)  Coordinates are Epoch 2000.0.  Objects are in order
    of their inclusion in Ferguson's table in SKY & TELESCOPE.  Data of the
    objects was provided for publication here by permission of John Sanford
    from OBSERVING THE CONSTELLATIONS, and by Dr. Jack Marling of Lumicon.



  NGC-1514 (PK165-15.1)  Mv=10.9.  Taurus: 4h, 9.2m; +30 47'.

         A moderate-sized planetary somewhat over 2 arcminutes in diameter.
    Ferguson finds it an 'excellent' object, even with a Questar in
    Houston!  In the Santa Cruz mountains with an 8" scope, it is very
    easily seen around a 9th magnitude star: a faint, irregular disk at
    magnifications of 80 to 200X with an oxygen-line filter.  Detectable
    without the filter, but much better with it!  Heber Curtis drew it
    in 1918, based on photographs he made with the Lick Crossley reflector:
    the detail of Curtis' rendition was not evident with a mere 8" scope.
    Observed in a sky bright with light pollution, but blessed with
    excellent transparency and steady seeing.  Worth the effort of
    searching!

  NGC-2392 (PK197+17.1) Mv=9.2.  Clown or Eskimo Nebula: very well known
  planetary in Gemini: 7h 29.2; +20 55'.

         This object of more than 40" diameter is so well known that it does
    not require an extensive description, other than to add that the uneven
    halo around the bright center is easy to spot in a small telescope.  In
    an 8" scope, the outer shell does not break up into the bright clumps
    seen in a large instrument, but rather has a faintly mottled, uneven
    appearance.  I observed it last in a broad patch of zodiacal light before
    dawn that had 'wiped out' the faint stars of the region: yet, the planetary
    was clear and bright.

  NGC-3242 (PK261+32.1) Mv=7.8.  The "Ghost of Jupiter" is another
  star-party showpiece.  Hydra: 10h, 24.8m; -18 38'.

         Though the famed early 19th-century observer Admiral Smyth found it
    to be pale greyish-white in his 6" equatorial refractor, Webb and most
    later authorities compare its hue to the pale blue of the planet Jupiter,
    which it resembles in angular diameter.  In my 8" scope it was clearly
    tinted blue, like an otherworldly and ghostly rendition of our relatively
    nearby Jovian neighbor.  A filter is not an absolute necessity, as the
    object readily will be apparent even in a moderately light-polluted sky.

PAGE 3

  NGC-6210 (PK43+37.1) Mv=8.8.  Hercules: 16h, 44.5m; +23 49'.

         A large planetary (uneven shape: possibly approximately an arcminute
     long by somewhere from 8-14 arcseconds in width), featuring surprisingly-
     high surface brightness.  Dr. Jack Marling calculates a modern visual
     magnitude figure of 8.8; our Waldee-Wood LUMIVIEW program then
     determines from that measurement an approximate surface brightness
     of almost 6th magnitude per square arcminute of area!  I observed it
     clearly when it was elevated only about 40 degrees above the horizon
     in a sky with a naked-eye stellar magnitude limit of about 5.2.  At
     50x, the shape was evident.  With 200x, I suspected the presence of
     an outer halo, which was -- amazingly -- perfectly evident with a 2.5mm
     ocular, providing over 400x!  Usually nebular objects disappear in an
     8" scope with such high magnification: this object bears scrutiny!

  NGC-6445 (PK8+3.1) Mv=11.2.  Sagittarius: 17h, 49.2m; -20 1' ("Little Gem"?)

         At first I was perplexed by Ferguson's article, for he describes this
     fairly large (3' circular) planetary without a nickname in his list; yet
     he ascribes the name "Little Gem" to NGC-6818, also in Sagittarius.
     However, practically every OTHER reference I consulted calls NGC-6445
     the "Little Gem" nebula.  Turning to Dr. Marling for clarification, I
     was informed that 6445 was discovered in 1882 (attributed to Pickering,
     probably reported by E. C. Pickering to Dreyer, but not necessarily
     first VIEWED by E. C. P.!) and that it IS  -- re Sinnott's NGC 2000.0 --
     known as "Little Gem".  All other references that stem from this volume
     also concur.  After passing from that issue to the more personally-
     relevant one of its visibility in my telescope, I determined that NGC-
     6445 is rather hard to find in the fall, with Sagittarius irrevocably
     sinking further below the western horizon, but that it could be detected
     with some diligent searching.  Even in the rough seeing just 20 above
     the skyline, this small speck of bright light stood out from the sharper
     stellar points in a crowded, milky field.  I identified it positively,
     using a general narrowband nebular filter at 80x: with an oxygen filter
     at 200x, the nebula was bright, while the surrounding stars almost
     disappeared.  Under these poor viewing conditions, it appeared to be a
     bland, uniform disk.

  NGC-6543 (PK96+29.1) Mv=8.1.  The Cat's Eye Nebula in Draco: 17h, 58.6m;
  +66 38'.

         Ferguson discerned surface irregularity with his tiny Questar
     scope; in my 8" aperture richfield instrument, this medium-sized (20"+
     diameter) planetary was a bright, fairly even oval disk, with almost no
     variance in luminosity until scrutinized with a 2.5 mm EP providing over
     400x.  Thus, differences in telescope, exit pupil, sky condition, and
     observer cause a divergence of opinions!  The high surface brightness
     requires only a moderately-dark sky for a good view: an oxygen filter
     seemed merely to help darken the background.  An excellent object that
     unfortunately yields little of its wild shapes and gorgeous colors,
     depicted in the fabulous Hubble image on the cover of the April 1995
     SKY & TELESCOPE magazine.

PAGE 4

  NGC-6629 (PK9-5.1) Mv=11.3.  Sagittarius: 18h, 25.7m; -23 12'.

         This is strictly a summertime object!  As first sought at the end of
    August with the 'Teapot' dipping into the smoggy air just above the
    horizon, it was not detected by me.  Three days later I was lucky to catch
    it around midnight, when only about 30 above the distant Santa Cruz
    horizon.  A nearly-round 16-arcsecond-diameter grayish or bluish disk,
    the planetary seemed fuzzy and non-stellar at 200x.  It was discernible
    at only 50x: an oxygen-line filter darkened the background, and would help
    to reveal it in a sky suffering from severe photon pollution.  In my 5th-
    magnitude naked-eye-limit sky, NGC-6629 was detectable without the filter.

  PK64+5.1  Mv=11.3.   Campbell's Hydrogen Star in Cygnus: 19h, 34.8m;
  +30 31'.

         After an initially-frustrating exploration of the region of this
    object, I did a bit of research, utilizing the documentation in the CD-ROMs
    REDSHIFT and PROJECT PLUTO: GUIDE.  Campbell's star is currently rated
    at a visual magnitude of 9.02 according to the Hubble guidestar data-
    base, in which is it listed as GSC 2655:4032; in the 19th-century Bonner
    Durchmusterung (sky survey) it is BD +303639; the old (sometimes rather
    inaccurate) Henry Draper catalog, it is HD 184738, which lists it as 10th
    magnitude.  The star at the center of the planetary is unusual: its
    spectral rating is Ocp (very hot: greater than 25,000K, with a peculiar
    spectrum displaying sharp lines.)  The star will be easily-seen in binocu-
    lars or almost any scope; the surrounding gases of the planetary are said
    to be extremely faint.  Search almost 4 degrees west in right ascension
    from M-56 in the constellation of Cygnus.

         This faint object will not be plotted on all star atlases: it is
    included on p. 118 of the Uranometria's Vol. 1 under the Perek & Kohoutek
    number 64+5.1.  This object is the one that should really nail Ferguson's
    reputation as a splendidly-gifted observer!  With his little 3.5" Questar,
    he reported that the tiny nebular core was barely detectable, employing an
    oxygen-line filter; yet it seemed brighter with a broadband LPR filter.
    Setting circles could not offer the accuracy needed to locate the object,
    so I prepared a chart with the GUIDE CD-ROM that showed a field of 15 arc-
    minutes radius around the nebula.  Only by means of the excellent upright,
    correct-orientation finder that I use (described in my file 'finders.eye')
    could I be sure that I was even near the right area.  After trying during
    several fall nights in the Santa Cruz mountains in late summer of 1995, I
    almost concluded that I had seen the pale, evanescent shell of gas that
    surrounds the star, following Ferguson's lead by utilizing an oxygen-line
    filter.  But on reconsidering my (inconclusive) notes and drawing, I was
    not certain WHICH of the objects in the field was the planetary.  A
    telescope with a very high focal ratio and little light-scattering, such
    as the Questar 3.5", may be better suited to achieve extreme high contrast
    views than my 8" f5.2 Newtonian!

         "I was perplexed by the data on Campbell's Star," wrote Dr. Jack
    Marling after reading my notes, recording Ferguson's positive observations
    and my more tentative ones.  "This [object] was always best seen by an H-
    BETA [tm] filter, and was essentially invisible with an O-III filter,"
    added Dr. Marling, who reported that with a 17.5" f/4.5 scope, the
    planetary around Campbell's star was a compact shell surrounding a bright

PAGE 5

    star, which was resolved into a disc with the H-BETA filter, employing an
    eyepiece providing about a 4.5 mm exit pupil for a magnification of 105x.

         Slightly later than a year after my initial attempts to view the
    nebula, I finally verified it using Dr. Doug Hudgins' 17.5" Dobsonian
    scope and the hydrogen- filter.  Two months later, I was able to confirm
    the sighting, using a mere 6" aperture f5 scope in a sky with about 6th-
    magnitude naked-eye stellar limit, with the object near the zenith.  With
    an eyepiece field of 31' using a 4.8 mm ocular, 159x magnification, and
    the filter, the star had a slightly fuzzy appearance, and was not
    appreciably dim when compared to the image without the filter.  The star
    was obviously fuzzy when viewed with a 2.5 mm eyepiece at 305x.  Using
    the oxygen-line nebular filter with either eyepiece caused an almost
    complete extinction of the image.

         Owners of the H-BETA filter, which was primarily intended for viewing
    faint H-II regions or large, low-surface brightness hydrogen nebulae (like
    IC-434, the glowing region beyond the dark Horsehead cloud B-33), will be
    delighted to discover another use for this filter.

  NGC-6818 (PK25-17.1) Mv=9.3.  ANOTHER "Little Gem" Nebula, in Sagittarius:
  19h, 44m; -14 9'.

         Frankly, I revelled in getting a view of nearby faint and elusive
    Barnard's galaxy (NGC-6822) even more than I enjoyed seeing this medium-
    sized (20"+) annulus.  I agreed with Ferguson that the central region of
    this planetary seemed darker than the outer envelope.  In a sky with a
    'seeing rating' of 7 - 8 (extremely calm), despite a little light pollu-
    tion, this "little gem" had sufficient detail and contrast to be noted
    as being distinctly sharper and more defined on the NW side.  Another
    very apt description, confirmed by this observer, was the entry in the
    Skiff & Luginbuhl "Observing Handbook and Catalogue of Deep-Sky Objects".
    This item definitely does NOT require a gigantic telescope in order to
    make meaningful observations of its nature!

  IC-4997 (PK58-10.1) Mv=11.3.  Sagitta: 20h, 20.2m; +16, 45'.

         This tiny (2") slightly oval planetary is almost stellar at low
    powers; it is revealed as a near-disk at 200x to 400x in my 8" aperture
    scope.  It was not too difficult to verify once the proper eyepiece field
    was found.  In a heavily light-polluted environment, I am sure an oxygen-
    nebula filter will make a great difference in being able to discern this
    object as distinct from the field stars: in a sky with a naked-eye
    stellar magnitude limit of about 5.5, the filter was not absolutely
    necessary to confirm the object, though it did assist.

PAGE 6

  NGC-7008 (PK93+5.2)  Mv=10.7.  Cygnus: 21h, 0.6m; +54 33'.

         I don't recall looking at this marvelous object before a late-summer
    1995 observing session with a professional companion, the chemist Dr.
    Douglas Hudgins, who was studying the composition of planetaries as part of
    his astronomical work at Nasa-Ames Research.  If this object had been given
    a nickname with which to attract the fancy of amateur astronomers, it
    would be a sure-fire favorite!  For this wonderful planetary has a
    remarkable variety of stellar and nebular features, and -- like M-17 --
    looks good with just about any aperture amateur scope!  In Hudgins' 17.5"
    Dobsonian, an asterism of finely-scattered stars, sporting a fine 18"
    double, opens into a fan-shaped spray of nebulosity that is dramatically
    bright and well-defined.  Despite its length of nearly 100 arcseconds,
    the surface brightness is high, so the nebula is easily visible in a
    3-5 inch aperture scope.  Less dramatic in my 8" than in the large
    Dobsonian, NGC-7008 is nevertheless one of the few deep-sky objects whose
    eyepiece-views really resemble photographs.  Much detail was evident at
    high magnification, using 200x and an oxygen-nebula filter.  Don't miss
    this one!

  NGC-7009 (PK37-34.1) Mv=8.  "Saturn" Nebula in Aquarius: 21h, 4.2m;
  -11 22'.

         Yep, looks rather like Saturn if you use a little imagination.  I
    have looked at this object so many times in the past 15 years that I did
    not make a special try while going through the Ferguson list.  Yet, just
    after Thanksgiving in 1995, I did briefly spy it while searching for other 
    objects in the constellation.  The "ansae" which have little jiggly ends 
    when viewed in a deep photographic exposure are just at the 'imagination'
    level in my 8" scope view; yet I have seen them clearly with a 17.5" Dob-
    sonian.  Well worth snaring if you are not tired of the object, for it
    does offer interesting structural detail.  With the oxygen-nebular-line
    filter I would guess that it would be visible right in the middle of the
    Santa Clara valley: it is BRIGHT!

  NGC-7026 (PK89+0.1) Mv=10.9.  Cygnus: 21h, 6.3m; +47 51'.

         A most interesting object, also studied by Curtis, whose drawing
    after a photograph is included on p. 20 of Lawrence Aller's monograph on
    planetary nebulae, issued in 1971 by Sky Publishing.  I did not find that
    it looked at all like the drawing, since I was using a mere 8" scope in
    indifferent skies that suffered from some streetlight pollution.  Yet,
    my notes recorded the comment "VERY INTERESTING LOOKING!", capitalized
    to indicate my strong impression.  The bi-nuclear detail (noted by
    Skiff & Luginbuhl) was observed at 422x, using a 2.5 mm eyepiece.  The
    27x11 arcsecond diameter nebula was discernible as a planetary with
    only 50x if an oxygen-line nebular filter was employed: a dark lane was
    just barely visible with 200x and the filter.

PAGE 7

  IC-5217 (PK100-5.1)  Mv=11.3.  Lacerta: 22h, 23.9m; +50 58'.

         Since this object was not included in Luginbuhl & Skiff's handbook
    mentioned above, I was worried that it might not be easy to spot, despite
    the inclusion in Ferguson's table of objects found with his Questar.  Yet
    Ferguson apparently noted its high surface brightness, since it was
    visible to him despite its 6" diameter.  I found it indeed hard to locate.
    It was stellar-appearing at low powers; the oxygen-nebula filter helped
    isolate it in the starry field.  Without the filter, it seemed to have
    about the same luminance as most of the stars nearby.  Tenacity and
    patience -- and the oxygen-line filter -- are called for in locating this
    challenging object.

  NGC-7293 (PK36-57.1)   Mv=7.3.  "Helix" Nebula in Aquarius: 22h, 29.6m;
  -20 48'.

         I skipped this huge (12 arcminute diameter) object during my overview
    of Ferguson's planetaries, since I had made a careful study the previous
    year, while examining objects in order to create "eyepiece view" images
    for our Waldee-Wood program EYEPIECE.  If I may quote myself in the file I
    wrote for the program:

           The "Helix" looks different from typical planetary nebulae like
       the round and fairly even M-97 or NGC-7662.  [John] Sanford [in
       "OBSERVING THE CONSTELLATIONS": quoted by permission] notes that the
       broken filamentary structure indicates a rapid movement of expanding
       gas.  Deep photos reveal a faint irregular disk with striations leading
       outward from the center...to get a clear eyepiece view: (1) use a very
       wide-field scope at the lowest magnification; (2) view when the 'Helix'
       is nearest the meridian... (3) use a dark sky site; and (4) be sure to
       employ a nebular filter."

         I am positively shocked and amazed that Ferguson could detect this
    object with such a low surface brightness using a 3.5" Questar in the
    light-polluted sky of Houston.  Surely only the oxygen-nebula filter
    permitted this observation to be made: in the Santa Cruz mountains, I have
    often found the "Helix" to be nearly invisible without the filter, using
    an 8" aperture scope.  Only in a very dark-sky site does this object
    clearly show up without a contrast-enhancing filter as a broken smoky oval:
    in such a sky, adding the filter permits examination of the actual
    apparently-helical coils of nebulosity.

  NGC-7662 (PK106-17.1) Mv=8.3.  "Blue Snowball" in Andromeda: 23h 25.9';
  +42 33'.

         After straining to see any trace of color while viewing the above
    planetaries, it is a pleasure to end with the snowball: it is REALLY BLUE,
    even in an 8" aperture scope.  In a 17.5" instrument, it shines as a
    veritable beacon in the sky!  Though relatively large for a compact
    planetary of its type (32 arcseconds in diameter), NGC-7662 has a very
    high surface brightness.  My pencil-drawing -- hard to reproduce through a
    scanner -- shows a nice oval smudge growing much denser toward the middle
    at 400x.  Dreyer gave it a "!!" designation in the 1888 NGC: one notch
    below the "!!!" for M-42.  I agree.

PAGE 8

  SELECTED REFERENCES

  Articles and Books:
    
    Data Drawn from OBSERVING THE CONSTELLATIONS by John Sanford, 1989,
    Fireside/Simon & Schuster, and quoted by permission.

    PLANETARY NEBULAE FROM THE CITY by Donald R. Ferguson, 3615 Ledgestone
    Drive, Houston TX, 77059, from OBSERVER'S PAGE (edited by Dennis Di Cicco),
    SKY & TELESCOPE, April, 1995.

    NGC 2000.0, edited by Roger Sinott: 1988, Sky Publishing.

    OBSERVING HANDBOOK AND CATALOGUE OF DEEP-SKY OBJECTS by Christian B.
    Luginbuhl and Brian Skiff; 1989, Cambridge University Press.

    URANOMETRIA 2000.0 by Tirion, Rappaport, Lovi; 1987-89, Willman-Bell.

    THE BEDFORD CATALOGUE by Admiral William H. Smith; 1844; reprinted 1986,
    Willman-Bell.

    CELESTIAL OBJECTS FOR COMMON TELESCOPES, Vol. II, by Rev. T. W. Webb;
    1859; reprinted 1917 and 1962, Dover Publications.

    PLANETARY NEBULAE by Lawrence H. Aller; 1971, Sky Publishing.

    VIEWING PLANETARY NEBULAE (Summer Constellations) by Dr. Jack
    Marling, Summer 1986, DEEP-SKY Magazine, Kalmback Publishing.


  Software:

    REDSHIFT CD-ROM for Windows or Mac: Maris Multimedia, 3871 Piedmont
    Avenue, Oakland, CA. 94611

    GUIDE 4.0 (CD-ROM for DOS): Project Pluto, Ridge Road, Box 1607,
    Bowdoinham, ME. 04008


  Equipment:

    O-III (tm) Filter; H-BETA (tm) Filter: Lumicon Company, 2111 Research
    Drive #5, Livermore, CA. 94550 (Voice 510-447-9570; Fax 510-9589)


  Data:

    Visual Magnitude Data (Mv) by Dr. Jack Marling, Ph.D., included by
    permission.

    Other object data courtesy of John Sanford, from OBSERVING THE CONSTELLA-
    TIONS, Fireside/Simon & Schuster, quoted by permission.






  Questar (tm) is (c) Questar Corporation, New Hope, PA.  Lumicon, O-III, 
  H-BETA (tm) are (c) Lumicon Company, Livermore, California.  All other 
  trademarks are copyright (c) their original copyright holders.  This article
  Copyright (c) 1996, Stephen R. Waldee.  All Rights Reserved.

